Telegram APIContacts
contacts.addContact
Add an existing telegram user as contact. Use contacts.RawImportContactsRequest to add contacts by phone number, without knowing their Telegram ID.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Add an existing telegram user as contact. Use contacts.RawImportContactsRequest to add contacts by phone number, without knowing their Telegram ID.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/contacts.addContact" \ -H "Content-Type: application/json" \ -d '{ "params": { "id": { "_": "inputUserEmpty" }, "firstName": "string", "lastName": "string", "phone": "string" } }'{ "result": { "_": "updatesTooLong" }}